<div class="container">
    <header class="navbar">
        <section class="navbar-section">
            <a routerLink="/" class="navbar-brand mr-2">Fireworld</a>
        </section>
        <section class="navbar-section">
            <a routerLink="/" class="btn btn-link">Home</a>
            <a routerLink="/login" class="btn btn-link">Login</a>
        </section>
    </header>
</div>
<router-outlet></router-outlet>